/*
 Theme Name:   Coast Gifts
 Description:  Custom Theme
 Author:       Farrow Creative
 Author URI:   http://www.farrowcreative.co.uk
 Template:     storefront
 Version:      1.0.0
*/
 

/* fixed heading */ 

/******
*******
@media screen and (min-width:767px) {

header#masthead {
    position: fixed;
    width: 100%;
}

div#content {
    margin-top: 190px;
}
}
********
********/

/* end fixed heading */

/****************************************/
/****************************************/
/*******  START FONTS & COLOUR **********/
/****************************************/
/****************************************/

/********* Background Colours ***********/

.subscribe-outer {
    display: none;
}


/********* Blog Fonts & Colours *********/

a {
    color: #0c4d69; 
}

span.item-title {
    font-size: 20px;
    color: red;
}

.beta+h3, h2+h3 {
    border-top: 0px solid rgba(0,0,0,.05);
    padding-top: 0px;
}


blockquote+h2, blockquote+h3, blockquote+h4, blockquote+header h2, form+h2, form+h3, form+h4, form+header h2, ol+h2, ol+h3, ol+h4, ol+header h2, p+h2, p+h3, p+h4, p+header h2, table+h2, table+h3, table+h4, table+header h2, ul+h2, ul+h3, ul+h4, ul+header h2 {
    margin-top: 1em;
}

h1 {
    color: #0c4d69;
    font-weight: 100;
    font-family: 'Noto Serif TC', serif;
    font-size: 40px;
    line-height: 60px;
    font-weight: 600;
}

.home-blue-block h1 {
    font-size: 26px;
}

h2 {
    color: #0c4d69;
    font-size: 19px;
    font-family: 'Open Sans', sans-serif;
    line-height: 36px;
    font-weight: 300;
}

h3 {
    color: #0c4d69;
    font-size: 20px;
    font-family: 'Open Sans', sans-serif;
    line-height: 50px;
    font-weight: 800;
    text-transform: uppercase;
}

p, li {
    color: #0c4d69;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    line-height: 26px;
    font-weight: 100;
}

.white-text h1, .white-text h2, .white-text h3, .white-text h4, .white-text p, .white-text li {
    color: white;
} 

/* main button background */


button, input[type="button"], input[type="reset"], input[type="submit"], .button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button, button.alt, input[type="button"].alt, input[type="reset"].alt, input[type="submit"].alt, .button.alt, .added_to_cart.alt, .widget-area .widget a.button.alt, .added_to_cart, .widget a.button.checkout {
    border: 1px solid transparent;
    color: white;
    padding: 15px 40px;
    background-color: #0C4D69;
    border-radius: 0px;
}

button:hover, input[type="button"]:hover, input[type="reset"]:hover, input[type="submit"]:hover, .button:hover, .added_to_cart:hover, .widget a.button:hover, .site-header-cart .widget_shopping_cart a.button:hover {
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
    border-color: #0C4D69;
    background-color: transparent!important;
    color: #0C4D69;
}

img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    border: white solid 10px;
}

.home-blue-block a.btn.button {
    padding: 35px 40px;
    background-color: #9abab7;
    border-radius: 50px;
}

a.btn.button {
    font-size: 16px;
}

.handheld-navigation button {
    border: 0px solid transparent;
}

#text-7 a {
    color: white;
}

.main-navigation ul li a {
    color: white;
    font-size: 16px;
    font-family: 'Open Sans', sans-serif;
    line-height: 24px;
    font-weight: 400;
    text-transform: uppercase;
}

.widget_nav_menu ul li::before {
    content: none;
}

span.gamma.widget-title {
    color: white;
    border-bottom: none;
    margin-bottom: 0px;
    padding-bottom: 50px;
    font-size: 16px;
    font-weight: 600;


}

.bottom-right li.menu-item {
    text-transform: uppercase;
    color: #0c4d69;
    font-size: 12px;
    font-weight: 400;
}

div#mc_embed_signup label {
    color: #0c4d69;
    font-size: 24px;
    font-weight: 400;
    padding-right: 20px;
}

input#mce-EMAIL, div#mc_embed_signup label, div#mc_embed_signup div {
    display: inline-block;
}

.bottom-left p {
    font-size: 11px;
}

.site-footer a:not(.button) {
    color: white;
}

#colophon .widget_nav_menu ul li {
    line-height: 16px;
}

/****************************************/
/****************************************/
/**********  START GLOBAL ***************/
/****************************************/
/****************************************/


.owl-next, .owl-prev {
    color: transparent!important;
}

#carousel-anything-1 .owl-prev::before, #carousel-anything-1 .owl-next::before {
    color: #c3cbc8 !important;
    display: inline-block;
    /*-webkit-transform: scale(1,3);
    -moz-transform: scale(1,3);
    -ms-transform: scale(1,3);
    -o-transform: scale(1,3);
    transform: scale(1,3);*/
}

#carousel-anything-1 .owl-prev::before, #carousel-anything-1 .owl-next::before {
    color: #c3cbc8 !important;
    font-size: 25px !important;
    font-weight: 100;
}

/*
.gambit-carousel-anything.has-arrows .owl-nav div:before, .gambit-carousel-anything.owl-ca-theme.has-arrows .owl-nav div:before, .gambit-carousel-posts.has-arrows .owl-nav div:before, .gambit-carousel-posts.owl-ca-theme.has-arrows .owl-nav div:before {
    font-family: dashicons;
    content: "\f341";
    top: -60px;
    left: 0;
    position: absolute;
    right: 0;
    color: #333;
    font-size: 20px;
    text-align: center;
    line-height: 20px;
    background: url("/wp-content/uploads/2019/03/left-arrow.png")!important;
    background-position: center!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
        width: 17px!important;
    content: " "!important;
    height: 50px;
    background: red;
}*/

/*
.gambit-carousel-anything.has-arrows .owl-nav div.owl-next:before, .gambit-carousel-anything.owl-ca-theme.has-arrows .owl-nav div.owl-next:before, .gambit-carousel-posts.has-arrows .owl-nav div.owl-next:before, .gambit-carousel-posts.owl-ca-theme.has-arrows .owl-nav div.owl-next:before {
    font-family: dashicons;
    content: "\f341";
    top: -60px;
    left: 0;
    position: absolute;
    right: 0;
    color: #333;
    font-size: 20px;
    text-align: center;
    line-height: 20px;

    background: url(/wp-content/uploads/2019/03/right-arrow.png)!important;
    background-position: center!important;
    background-size: cover!important;
    background-repeat: no-repeat!important;
    width: 18px!important;
    content: " "!important;
    height: 50px;
    background: red;
}*/

.home .grey-arrow .owl-nav div:before, .home .grey-arrow .owl-nav div:before, .home .grey-arrow  .owl-nav div:before, .home .grey-arrow .owl-nav div:before {
      background: url("/wp-content/uploads/2019/03/left-arrow.png")!important;
      height: 53px;
      background: red;
}

.home .grey-arrow .owl-nav div.owl-next:before, .home .grey-arrow .owl-nav div.owl-next:before, .home .grey-arrow .owl-nav div.owl-next:before, .home .grey-arrow .owl-nav div.owl-next:before {
background: url("/wp-content/uploads/2019/03/right-arrow.png")!important;
height: 53px;
background: red;
}

.owl-item {
    padding: 0px 11px;
}

div#content #carousel-anything-1 .owl-prev, #carousel-anything-1 .owl-next {
    width: 18px !important;
    background: red;
}

#carousel-anything-1 .owl-prev {
    width: 20px !important;
    background: red;
    background: url(/wp-content/uploads/2019/03/left-arrow.png)!important;
    height: 50px;
    background-position: center;
    background-repeat: no-repeat;
}

#carousel-anything-1 .owl-next {
    width: 20px !important;
    background: red;
    background: url(/wp-content/uploads/2019/03/right-arrow.png)!important;
    height: 50px;
    background-position: center;
    background-repeat: no-repeat!important;
}

div#content #carousel-anything-1 .owl-prev::before, div#content #carousel-anything-1 .owl-next::before {
    color: transparent!important;
    font-size: 20px !important;
}

.owl-dots .owl-dot span {
    opacity: 1;
    background-color: white!important;
    border: 1px solid #0C4D69;
}

#carousel-anything-1 .owl-dots .owl-dot.active span {
    background-color: #0c4d69!important;
}


span.icon-prev {
    background: red;
    height: 60px!important;
    background: url(/wp-content/uploads/2019/03/Left-arrow-white.png)!important;
    width: 18px!important;
    background-repeat: no-repeat!important; 
    color: transparent!important;

}

span.icon-next {
    background: url(/wp-content/uploads/2019/03/Right-arrow-white.png)!important;
    background: red;
    height: 60px!important;
    width: 18px!important;
    background-repeat: no-repeat!important; 
    color: transparent!important;
}

.vc_images_carousel .vc_carousel-indicators li {
    border: 1px solid white!important;
    background-color: transparent!important;
}

span.icon-prev {
    color: transparent!important;
}

.vc_images_carousel .vc_carousel-control {
    text-shadow: none!important;
    -webkit-tap-highlight-color: transparent!important;
}

.vc_images_carousel .vc_carousel-indicators .vc_active {
    background-color: white!important;
}

.vc_carousel-slideline {
    max-height: calc( 100vh - 317px )!important;
}

.no-padding .vc_column-inner {
    padding: 0!important;
}

.no-padding .wpb_single_image {
    padding-bottom: 0px;
    margin-bottom: 0px;
}


.hentry .entry-header {
    margin-bottom: 0;
    border: 0;
}


.hentry.type-post .entry-content {
	width:100%;	
}

.hentry.type-post .entry-meta {
	display:none;
}

.added_to_cart:focus, .button:focus, button:focus, input[type=button]:focus, input[type=reset]:focus, input[type=submit]:focus, :focus, a:focus {
	outline:none;
}

body {
	background: white;
}

.col-full {
    max-width: 1530px;
   	width: 100%;
	padding-left: 20px;
    padding-right: 20px;
    margin: 0 auto!important;
	-webkit-box-sizing: border-box;
	        box-sizing: border-box;
}


#content > .col-full {
    background: white;
}


#primary, .hentry, .site-main  {
    margin-bottom: 0px;
}

.wpcf7-form input {
    width: 100%;
}

a#scroll {
    display: none!important;
}

/****************************************/
/****************************************/
/************  END GLOBAL ***************/
/****************************************/
/****************************************/

/****************************************/
/****************************************/
/*************  START WOO ***************/
/****************************************/
/****************************************/

.home span.woocommerce-Price-amount.amount {
    display: none;
}

.single-product .summary .button {
    background-color: #bcd3db!important;
}

.single-product .summary .button:hover {
    color: #bcd3db!important;
    background-color: white!important;
    border-color: #bcd3db!important;
}

.single-product .wcppec-checkout-buttons.woo_pp_cart_buttons_div, .wcppec-checkout-buttons.woo_pp_cart_buttons_div {
    display: none;
}

input#ship-to-different-address-checkbox {
    width: 20px;
}

a.deliver-costs {
    font-size: 16px;
    text-decoration: underline;
}

h2.woocommerce-loop-product__title {
    font-size: 18px!important;
}

span.woocommerce-Price-amount.amount {
    font-size: 24px!important;
    color: #0c4d69!important;
    }

.single-product .product_meta, nav.storefront-product-pagination,.woocommerce-tabs.wc-tabs-wrapper {
    display: none;
}
/*
section.related.products {
    display: none;
}*/

.product_meta {
    display: none;
}

.single-product #content .col-full {
    max-width: 1080px;
}

.single-product div#secondary {
    display: none;
}

.single-product .content-area {
    width: 100%!important;
    float: left;
    margin-right: 0%;
}

.single-product div.product span.posted_in a {
    background: white!important;
    padding: 17px 39px 18px;
    margin-left: 16px;
    color: #bcd3db!important;
    font-weight: 400;
    border: 1px solid #bcd3db!important;
}

.single-product div.product span.posted_in a:hover {
    background: #bcd3db!important;
    color: white!important;
    border: 1px solid #bcd3db!important;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger {
    background-color: transparent;
    color: white;
    font-size: 25px;
}

form.cart span.posted_in a:before {
    content: "Back to ";
}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
    background-color: #7687A3;
}

.woocommerce-checkout span.woocommerce-Price-amount.amount {
    font-size: 18px!important;
    color: #0c4d69!important;
}

@media (min-width: 768px) {
.page-template-template-fullwidth-php .site-main ul.products.columns-4 li.product, .page-template-template-homepage-php .site-main ul.products.columns-4 li.product, .storefront-full-width-content .site-main ul.products.columns-4 li.product {
    width: 23.73913%;
    float: left;
    margin-right: 1.347826%;
}
.single-product div.product .woocommerce-product-gallery {
    width: 41.1764705882%;
    float: left;
    margin-right: 5.8823529412%;
    margin-bottom: 70px;
}

}

#ship-to-different-address .woocommerce-form__input-checkbox {
    right: auto;
}
label.woocommerce-form__label.woocommerce-form__label-for-checkbox.checkbox span {
    padding-left: 35px;
}
input#ship-to-different-address-checkbox {
    width: 30px;
}

.archive.woocommerce h1.woocommerce-products-header__title.page-title {
    text-align: center;
}

.archive.woocommerce .term-description p {
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
    padding-bottom: 50px;
}

.archive.woocommerce  div#secondary {
    display: none;
}

.archive.woocommerce .content-area {
    width: 100%!important;
    float: left;
    margin-right: 0%!important;
}

.archive.woocommerce .col-full {
    max-width: 1180px;
}

.storefront-sorting {
    padding: 0 15px;
}

.archive.woocommerce .term-description p {
    font-size: 24px;
    line-height: 36px;
    text-align: center;
    max-width: 900px;
    margin: 0 auto;
    padding-bottom: 50px;
}

li.product-category img, li.product-category mark.count {
    display: none!important;
}

li.product-category h2.woocommerce-loop-category__title {
    background: #9ABAB7;
    border: 1px solid #9ABAB7;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
    padding: 20px;
}

li.product-category h2.woocommerce-loop-category__title:hover {
    background: #0c4d69;
    border: 1px solid #0c4d69;
    color: white;
    text-transform: uppercase;
    font-size: 16px;
}



@media (min-width: 768px) {
.site-main ul.products.columns-4 li.product {
    width: calc( 25% - 10px )!important;
    margin-right: 5px!important;
    margin-left: 5px!important;
}
}

.site-search .widget_product_search form::before {
    top: 23px;
    left: 1.15em;
}

/****************************************/
/****************************************/
/**************  END WOO ****************/
/****************************************/
/****************************************/

/****************************************/
/****************************************/
/***********  START CONTACT *************/
/****************************************/
/****************************************/

#wpcf7-f111-p30-o2 input.wpcf7-form-control.wpcf7-text {
    width: calc( 50% - 10px );
    margin-bottom: 10px;
    margin-right: 10px;
}

#wpcf7-f111-p30-o2 input.wpcf7-form-control.wpcf7-text:nth-child(odd) {
    margin-right: 10px;
}

#wpcf7-f111-p30-o2 textarea {
    width: calc( 100% - 10px );
}

input[type="checkbox"] {
    width: 20px;
}

/****************************************/
/****************************************/
/***********  END CONTACT ***************/
/****************************************/
/****************************************/

/****************************************/
/****************************************/
/**********  START HEADER ***************/
/****************************************/
/****************************************/

@media screen and (min-width: 768px) {
.main-navigation ul.menu ul.sub-menu, .main-navigation ul.nav-menu ul.children {
    background-color: #0C4D69;
}
}

.handheld-navigation .dropdown-toggle {
    color: white;
}

.top-head a.cart-contents {
    background: #0C4D69!important;
    position: relative!important;
    padding: 8px 10px!important;
    padding-top: 30px!important;
    background-image: url(/wp-content/uploads/2019/03/Basket2.png)!important;
    background-position: center top!important;
    background-repeat: no-repeat!important;
}

.top-head span.count {
    color: white;
}



.top-head span.woocommerce-Price-amount.amount {
    display: none;
}


.top-head {
    max-width: 1200px;
    margin: 0 auto;
    position: relative;
}



.social-area svg {
    margin-right: 10px;
    font-size: 20px!important;
    margin-top: 10px;
}

.social-area {
    display: inline-block;
}

.cart-area {
    background: #bcd3db;
}

a.cart-contents {
    float: right;
}

.cart-total {
    color: white;
}

.cart-area {
    padding: 5px;
}

.cart-area img {
    margin: 0 auto;
}

nav.secondary-navigation, .site-search {
    display: none;
}

.secondary-navigation .menu ul a {
	padding: .875em 1.41575em;
    font-weight: 400;
    font-size: .875em!important;
}
.secondary-navigation .menu ul ul {
    margin-top: 0;
}

#menu-primary-menu .menu-item-has-children > a:after {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    content: "\f107";
    margin-left: 8px;
}

#menu-primary-menu .sub-menu .menu-item-has-children > a:after {
    content: "\f105";
}

#masthead .col-full {
    padding-left: 0px;
    padding-right: 0px;
    max-width: 100%;
}

.social-menu a {
    top: 0px;
    position: absolute;
    left: 0px;
    opacity: 0;
	width:100%;
	height: 100%;
}

.social-menu {
    float: right;
    min-width: 53px;
    margin-right: 20px;
	position:relative;
	top:15px;
}

/** Facebook **/
.social-menu.facebook:before {
    content: "\f09a"!important;
}
/** Linkedin**/
.social-menu.linkedin:before {
content: "\f0e1"!important;
}
/** Twitter **/
.social-menu.twitter:before {
	content: "\f099"!important;
}
/** GooglePlus **/
.social-menu.googleplus:before {
	content: "\f0d5"!important;
}
/** PINTEREST **/
.social-menu.pinterest:before {
	content: "\f231"!important;
}
/** TELEPHONE **/
.social-menu.telephone:before {
	content: "\f095"!important;
}
/** EMAIL **/
.social-menu.email:before {
	content: "\f0e0"!important;
}

.social-menu:before {
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: none;
    color: white;
    font-size: 30px;
    background: #5BC3E5;
    text-align: center;
    margin: 0 auto;
    display: block;
    padding: 0;
	-webkit-transition: .5s;
	-o-transition: .5s;
	transition: .5s;
}

.social-menu:hover:before {
    color: #5BC3E5;
    background: transparent;
    -webkit-transition: .5s;
    -o-transition: .5s;
    transition: .5s;
}

.main-navigation ul.menu > li.menu-item-has-children > a:after, .main-navigation ul.menu > li.page_item_has_children > a:after, .main-navigation ul.nav-menu > li.menu-item-has-children > a:after, .main-navigation ul.nav-menu > li.page_item_has_children > a:after {
	margin-left: .5em;
}


@media screen and (max-width: 767px) {
    .social-menu {
        float: none;
        display: inline-block;
        left: 25px;
        margin: 10px 10px 10px 0;
		top:0;
	}
}

/** SECONDARY NAVIGATION **/

.secondary-navigation .social-menu:before {
    font-size: 14px;
    padding: 3px;
}

.secondary-navigation .social-menu {
    min-width: 22px;
margin-right: 13px;
}


#masthead {
	background:transparent;
	margin-bottom: 0px;
	padding-top: 0px;
}


#masthead > .col-full {
	    max-width: 100%;
	    width: 100%;
	    padding: 0;
		background:white;
}

.main-navigation ul ul {
    margin-left: 0;
}


button.menu-toggle {
    right: 45px;
    top: 75px;
    max-width: 30%;
}

.entry-header {
    color: blue;
}


#comments {
    color: green;
}

.main-navigation ul li a:hover, .main-navigation ul li:hover > a, .site-title a:hover, a.cart-contents:hover, .site-header-cart .widget_shopping_cart a:hover, .site-header-cart:hover > li > a, .site-header ul.menu li.current-menu-item > a {
    color: #bdd3da;;
	text-decoration: none;
}

.secondary-navigation ul.menu a {
    color: #0b548b;
	font-size: 16px;
}

ul#menu-main-menu {
    margin-top: 14px;
}

.primary-navigation {
    background: #0C4D69; 
    padding-left: 30px;
}

.secondary-navigation {
    background: #FFA07A;
}

#site-header-cart {
    background: #87CEFA;
    padding-left: 30px;
    padding-right: 30px;
}

img {
    border-radius: 0px;
}

.site-header {
    border-bottom: 0px solid transparent;
}

.woocommerce-breadcrumb {
    padding: 20px 0;
    margin: 0;
}

.storefront-breadcrumb .col-full {
    background: white;
}

@media (min-width: 768px) {
.storefront-breadcrumb {
    padding: 5px 0;
    margin: 0px 0 0px;
}

.main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding: 20px 1em;
}
}

/*
@media screen and (min-width:767px) and (max-width:1161px) { 
h1.woocommerce-products-header__title.page-title {
    color: red!important;
}

.primary-navigation {
    min-height: 128px!important;
}
}
*/
/****************************************/
/****************************************/
/**********  END HEADER *****************/
/****************************************/
/****************************************/

/****************************************/
/****************************************/
/**********  START BODY *****************/
/****************************************/
/****************************************/


.home header.entry-header {
    display: none;
}






/****************************************/
/****************************************/
/**********  END BODY *******************/
/****************************************/
/****************************************/

/****************************************/
/****************************************/
/**********  START FOOTER ***************/
/****************************************/
/****************************************/

.bottom-right {
    padding-top: 6px;
}

#mc_embed_signup input.email {
    -webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    border-radius: 0px!important;
    font-size: 24px!important;
    color: #0c4d69!important;
    border: 0px solid #ABB0B2!important;
    padding: 10px 20px!important;
    height: 61px!important;
}

input#mc-embedded-subscribe {
    padding: 15px!important;
    height: 60px!important;
}

#mc_embed_signup form {
    text-align: center!important;
    padding: 65px 0 65px 0!important;
    margin-bottom: 0px!important;
}

#mc_embed_signup .button {
    font-size: 16px!important;
    text-transform: uppercase!important;
}

div#mc_embed_signup label {
    top: 4px;
    position: relative;
}

#mc_embed_signup .button {
    -webkit-border-radius: 0px!important;
    -moz-border-radius: 0px!important;
    border-radius: 0px!important;
    background-color: #0c4d69!important;
}

.bottom-inner {
    padding-top: 13px;
}



.subscribe-inner, .bottom-inner {
    max-width: 1530px;
    margin: 0 auto;
}

.subscribe-outer, .subscribe-inner, form#mc-embedded-subscribe-form  {
    background: #efeff0;
}

.bottom-outer, .bottom-inner  {
    background: #bdd3da;
}


.widget_recent_entries ul li, .widget_pages ul li, .widget_categories ul li, .widget_archive ul li, .widget_recent_comments ul li, .widget_nav_menu ul li, .widget_links ul li, .widget_product_categories ul li, .widget_layered_nav ul li, .widget_layered_nav_filters ul li {
    padding-left: 0px;
}

.footer-widgets {
    padding: 65px 0;
    border-bottom: 0;
}

.widget {
    margin: 0 0 0 0;
}

#colophon p, .footer-inner a {
    color: white;	
    margin-bottom: 20px;
}

#colophon > .col-full {
    background: #7687a3;
    padding: 0 20px;
}

#colophon {
    background: #7687a3;
	padding-bottom: 0px;
}

.site-info {
	display:none;
}

.footer-inner {
    text-align: center;
}

.site-footer {
    padding-top: 0px;
}

@media (min-width: 768px) {
.footer-widgets.col-4 .block {
    width: 17%;
    float: left;
    margin-right: 1%;
}

.block.footer-widget-4 {
    width: 46%!important;
}

.footer-right {
    width: 44%;
    display: inline-block;
    float: left;
    margin-right: 6%;
}

}

/****************************************/
/****************************************/
/**********  END FOOTER *****************/
/****************************************/
/****************************************/



/****************************************/
/****************************************/
/********  START CONTACT FORM ***********/
/****************************************/
/****************************************/

input[type="radio"] {
    display: inline-block;
    width: 35px;
}

span.wpcf7-list-item-label {
    display: inline-block;
    width: calc(100% - 35px);
}

span.wpcf7-list-item {
    display: block;
}

.contact-row p {
    display: inline-block;
    width: calc(50% - 20px);
}

.contact-row p:first-of-type {
    margin-right: 36px;
}

.wpcf7-form-control-wrap {
    padding-bottom: 20px;
}

/****************************************/
/****************************************/
/**********  END CONTACT FORM ***********/
/****************************************/
/****************************************/

/****************************************/
/****************************************/
/************  START BLOG ***************/
/****************************************/
/****************************************/

.date-in-feed, .pipe-in-feed, .cat-in-feed, .no-of-comments {
    display: inline-block;
}

.pipe-in-feed {
	padding-left: 10px;
	padding-right: 10px;
}

span.item-title {
    display: block;
}

.single-feed-item {
    padding-bottom: 20px;
}

/****************************************/
/****************************************/
/******** DESKTOP ONLY STYLING **********/
/****************************************/
/****************************************/

/*** SAFARI FIX ****/
/*
@media screen  and (min-width: 768px) and (min-color-index:0) and(-webkit-min-device-pixel-ratio:0)
{ @media {
    .storefront-breadcrumb { 
padding: 75px 0 10px;
}

}}
*/
/*******************/


@media screen and (min-width: 768px) {

.vc_carousel-slideline {
    max-height: calc( 92vh - 218px )!important;
}

.no-padding {
    margin-left: 0px;
    margin-right: 0px;
    /* background: white!important; */
}









/*

.site-branding {
    margin: 0 auto;
    float: none;
    position: absolute;
    display: block;
    left: calc( 50% - 115px );
    margin-right: 0px!important;
    padding-right: 0px!important;
    padding-bottom: 25px;
    /* height: 500px; */
    /*
    padding-top: 40px;
}



.site-branding {
    margin: 0 auto!important;
}

#masthead .col-full {
    height: 195px!important;
} 

#masthead .storefront-primary-navigation .col-full {
    height: auto!important;
} 

.primary-navigation {
    text-align: center;
}

.site-header .site-branding {
    margin-right:2%;
    width:20%;
}

.site-header {
    padding-bottom: 0em;
}
    
.woocommerce-active .site-header .site-header-cart, .woocommerce-active .site-header .site-search {
    width: 20%;
}

.woocommerce-active .site-header .secondary-navigation {
    width:56%;
    margin-right:2%;
}

.woocommerce-active .site-header .main-navigation {
    width: 100%;
    margin-right: 0%;
}

#masthead > .col-full {
    padding:0px 0px;
}

.secondary-navigation .menu {
    width: 100%;
    float: none;
    text-align: right;
}   

*/


.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
    width: 230px;
    float: none;
    margin-right: 4.347826087%;
    margin: 35px auto;
}

.top-head-outer {
    position: absolute;
    top: 0;
    width: 100%;
}

.woocommerce-active .site-header .main-navigation {
    width: 100%;
    float: none;
    margin-right: 0%;
    clear: both;
    text-align: center;
}









.bottom-left, .bottom-right {
    width: 50%;
    display: inline-block;
}

.bottom-right li.menu-item {
    display: inline-block;
    float: right;
    padding-left: 15px!important;
}

.bottom-right {
    float: right;

}



ul#site-header-cart {
    display: none;
}


}


/****************************************/
/********** MOBILE STYLING **************/
/****************************************/

@media screen and (max-width: 767px) {

input#mce-EMAIL {
    text-align: center;
}

.bottom-outer {
    padding: 20px;
    padding-bottom: 100px;
}

form#mc-embedded-subscribe-form {
    padding: 50px 20px!important;
}

h1 {
    font-size: 26px;
    line-height: 42px;

}

h2 {
    font-size: 22px;
    line-height: 30px;
}

.wpb_raw_html {
    margin-bottom: 0px;
}

.home-blue-block {
    padding: 20px;
}

.vc_images_carousel .vc_carousel-control .glyphicon-chevron-left, .vc_images_carousel .vc_carousel-control .glyphicon-chevron-right, .vc_images_carousel .vc_carousel-control .icon-next, .vc_images_carousel .vc_carousel-control .icon-prev {
    top: calc( 50% - 16px )!important;
}

.top-head {
    min-height: 150px;
}

.site-header {
    padding-bottom: 0px;
}

.handheld-navigation {
    background: #0C4D69;
}

button.menu-toggle {
    padding: 0.618047em 0.0em 0.618047em 2.617924em;
}

.social-area {
    width: 50px;
    padding-left: 10px;
    text-align: center;
    padding-top: 8px;
}

	.handheld-navigation, .main-navigation div.menu>ul:not(.nav-menu), .nav-menu {
		-webkit-transition: all,ease,1.5s;
    transition: all,ease,1.5s;
		
	}	
	

table.cart td.product-remove a.remove {
    position: relative;
    top: 0;
    left: 0;
}
	
#masthead {
 background:white;	
}

.site-header .custom-logo-link {
	float:none;
}


	
   /* .current_page_item a {
        background: lightgoldenrodyellow;
    }*/

    .handheld-navigation {
        border-top: 1px solid #eee;
    }
    	
    .handheld-navigation ul li a {
        padding-left: 20px;
    	border-bottom: 1px solid #eee;
    }

    .main-navigation ul ul li a {
        padding-left: 40px;
    }
    	
    .storefront-primary-navigation {
        color: red;	
    }

.site-branding {
    float: none!important;
    text-align: center;
    padding: 0 15px;
    top: 22px;
    position: absolute;
}

.site-header .custom-logo-link img, .site-header .site-logo-anchor img, .site-header .site-logo-link img {
	max-width: 50%!important;
    margin: 0 auto;
}
	
button.menu-toggle {
    right: 0;
    max-width: 100%;
    margin: 0;
    position: absolute;
    display: inline-block;
    border: 0;
}

button.menu-toggle span:before, button.menu-toggle:after, button.menu-toggle:before {
	height: 3px;
    width: 35px;	
}
	
button.menu-toggle:before {
    -webkit-transform: translateY(-8px);
    -ms-transform: translateY(-8px);
    transform: translateY(-8px);
}

button.menu-toggle:after {
    -webkit-transform: translateY(8px);
    -ms-transform: translateY(8px);
    transform: translateY(8px);
}
	
	.menu-toggle span {
    visibility: hidden;
}
	
	.menu-toggle span:before {
    visibility: visible;
}
	
	
	
	
}

/* Daniel CSS Woocommerce*/

#content .woocommerce input, #content .woocommerce textarea {
    margin: 0;
    padding: 8px 5px;
}

.star-rating span:before, .quantity .plus, .quantity .minus, p.stars a:hover:after, p.stars a:after, .star-rating span:before, #payment .payment_methods li input[type=radio]:first-child:checked+label:before {
	color:#e04145;	
}

.woocommerce-page input {
    border: 1px solid #aaaaaa;
    border-radius: 0;
    padding: 2px 5px;
    margin: 5px 0;
}

.woocommerce textarea {
    border: 1px solid #aaaaaa;
    width: 100%;
    border-radius: 0;
    padding: 2px 5px;
    margin: 5px 0;
}

table.cart td.product-quantity .qty {
	margin: 0;
}

.shop_table {
    font-family: Lato;
    border-top: 1px solid #222;
}

.cart-collaterals h2 {
    margin-bottom: 20px;
    font-weight: normal;
}

table th, table tbody td {
	background:white;	
}

.woocommerce-error .button, .woocommerce-info .button, .woocommerce-message .button, .woocommerce-noreviews .button, p.no-comments .button {
	background:transparent!important;
}

.wcppec-checkout-buttons__button {
	padding-top:0;
}

th, tr, td {
    background: #fff;
    border-right: none;
    border-bottom: 1px solid #222!important;
    vertical-align: middle;
}

table.cart td.actions, .woocommerce-checkout-review-order-table {
	border-top:0!important;
}

.wc-proceed-to-checkout .button.checkout-button, #payment .place-order .button {
    font-size: 14px;
    width: auto!important;
    display: inline-block;
    margin-right: 0!important;
    margin-left: auto!important;
}

#payment .place-order .button {
	font-size:16px;
	display:block;
}

.wc-proceed-to-checkout .button.checkout-button {
    line-height: 1;
    padding: 20px;
    width: auto!important;
    margin: 0;
}

.woocommerce-page pre {
    white-space: inherit;
    font-family: inherit;
	background:none;
}

table.cart td, table.cart th {
    padding: 15px !important;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
}

table.woocommerce-checkout-review-order-table .product-name {
	width:auto;	
}

.storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header {
    text-align: center;
    padding: 0 0 40px;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
    border-left: 0;
    padding: 1em;
}


/* SCROLL TO TOP STYLING */

#scroll {
    position: fixed;
    right: 15px;
    bottom: 15px;
    cursor: pointer;
    width: 75px;
    height: 75px;
    background-color: #333;
    text-indent: 0;
    display: none;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    border-radius: 60px;
    text-align: center;
	color:white;
	padding-top:10px;
}

#scroll p {
    font-size: 12px;
    max-width: 35px;
    margin: 0 auto;
    color: white;
}

#scroll:hover {
    background-color:#bbb;
    opacity:1;filter:"alpha(opacity=100)";
    -ms-filter:"alpha(opacity=100)";
}

/**/

.searchbar {
    padding: 8px 0 0 0 ;
}

.searchbar button {
    padding: 5px 15px;
}

.searchbar input#woocommerce-product-search-field-0 {
    padding: 5px 10px;
}

.top-head a.cart-contents {
    max-height: 68px;
    padding: 30px 8px 5px!important;
    text-align: center;
}

@media screen and (min-width: 768px) { 
  /*  div#custom_html-2 {
        position: relative;
        top: -20px;
    }*/

    .header-rhs {
        position: absolute;
        right: 0;
        top: 0px;
        display: grid;
        grid-template-columns: 1fr 66px;
        grid-gap: 15px;
    }


}



@media screen and (max-width: 767px) { 
    .searchbar {
        display: none!important;
    }

    form.woocommerce-product-search .site-search .widget_product_search form::before {
        top: 15px;
        left: 1.15em;
    }
    .header-rhs {
        position: absolute;
        right: 0;
        top: 0;
    }

}



/*** BOILERPLATE INPORTS ***/


/**** 12.68.1 Icon Card One ****/

.icon-card {
    text-align: center;
}

.icon-card-text-top {
    padding: 10px 0;
}

.icon-card-background {
    background-size: contain!important;
    padding-top: 40%!important;
    background-position: center!important;
    background-repeat: no-repeat!important;
}

.icon-card-text-bottom {
    padding: 10px 0;
}

.icon-card-title {
    font-size: 14px;
}

.icon-card-title {
    margin-bottom: 0;
}

.icon-desc {
    margin-bottom: 0;
}


/**** 12.16 Service Card ****/

.service-block-background {
    padding-top: 135%;
    background-position: center!important;
    background-size: cover!important;
}

.service-block-text {
    padding: 0px 20px 3px;
    transition: 0.5s;
}

.service-block a:hover, .service-block a {
    text-decoration: none!important;
}

.service-block {
    margin-bottom: 35px
}

.service-block-title {
    font-size: 22px;
    text-align: center;
}


